
body{margin:0;font-family:Arial;background:#f7f7f7;color:#111}
.screen{min-height:100vh;padding:20px;padding-bottom:90px}
.splash{display:flex;align-items:center;justify-content:center;background:#00a91a;color:white;font-size:38px;font-weight:bold}
.card{background:white;border-radius:18px;padding:18px;margin:14px 0;box-shadow:0 2px 8px #ddd}
.profile{width:90px;height:90px;border-radius:50%;object-fit:cover}
.green{color:#009b18}
button{position:fixed;bottom:20px;left:5%;width:90%;padding:18px;border:0;border-radius:30px;background:#00a91a;color:white;font-size:20px;font-weight:bold}
.amount{font-size:36px;text-align:center;color:#009b18;font-weight:bold}
